CocoaTweet::API::groupInterface Class Reference

`#include <groupInterface.h>`

Inheritance diagram for CocoaTweet::API::groupInterface:
[legend]

## Protected Attributes

std::weak_ptr< CocoaTweet::OAuth::OAuth1 > | oauth_

## Member Data Documentation

## oauth_

std::weak_ptr<CocoaTweet::OAuth::OAuth1> CocoaTweet::API::groupInterface::oauth_

protected

The documentation for this class was generated from the following file:

- src/cocoatweet/api/interface/groupInterface.h